ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-12114) RU: prereqs need to be upgrade pack specific
Date Wed, 24 Jun 2015 21:41:05 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-12114?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14600203#comment-14600203
] 

Hudson commented on AMBARI-12114:
---------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit #2993 (See [https://builds.apache.org/job/Ambari-trunk-Commit/2993/])
AMBARI-12114. RU: prereqs need to be upgrade pack specific (srimanth) (sgunturi: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=be85313e2048af7bde5e197ecd9d5527b02542ee)
* ambari-server/src/main/java/org/apache/ambari/server/checks/HiveDynamicServiceDiscoveryCheck.java
* ambari-server/src/main/java/org/apache/ambari/server/configuration/Configuration.java
* ambari-server/src/main/java/org/apache/ambari/server/checks/YarnTimelineServerStatePreservingCheck.java
* ambari-server/src/test/java/org/apache/ambari/server/checks/ServicesNamenodeTruncateCheckTest.java
* ambari-server/src/test/java/org/apache/ambari/server/checks/HiveDynamicServiceDiscoveryCheckTest.java
* ambari-server/src/main/java/org/apache/ambari/server/checks/ServicesNamenodeTruncateCheck.java
* ambari-server/src/test/java/org/apache/ambari/server/checks/YarnTimelineServerStatePreservingCheckTest.java


> RU: prereqs need to be upgrade pack specific
> --------------------------------------------
>
>                 Key: AMBARI-12114
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12114
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.0
>            Reporter: Srimanth Gunturi
>            Assignee: Srimanth Gunturi
>            Priority: Critical
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-12114.patch
>
>
> The table below lists the *new* checks as of Ambari 2.1.0 and columns for upgrade paths
where the check is applicable...
> ||Check|| HDP 2.2.x -> 2.2.y || HDP 2.2.x -> 2.3.x || HDP 2.3.x -> 2.3.y ||
> | SERVICES_YARN_TIMELINE_ST / if (yarn.timeline-service.recovery.enabled) what to do?
| FAIL, only if starting at 2.2.4.2 or later | FAIL, only if starting at 2.2.4.2 or later
| FAIL |
> | SERVICES_HIVE_DYNAMIC_SERVICE_DISCOVERY| WARN | FAIL | FAIL |
> | SERVICES_MR_DISTRIBUTED_CACHE | FAIL | FAIL | FAIL |
> | SERVICES_NAMENODE_TRUNCATE / if (dfs.allow.truncate) what to do? | FAIL | FAIL | ALLOW
|
> | SERVICES_TEZ_DISTRIBUTED_CACHE | FAIL | FAIL | FAIL |



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message